@charset "utf-8";
/* CSS Document */
#promocja-av {
	font-family: source sans pro, sans-serif;  
	font-wieght: 400;
	color: #1e1e1e;
	width: 960px;
	margin: 0 auto;
	background-color: #fefefe;
	display: block;
	font-size: 100%;
}
#promocja-av #naglowek {
	background-image: url(gdata_av_head.jpg);
	background-size: cover;
    background-position: top center;
	padding: 0 0 150px 0;
	color: #fefefe;
}
#promocja-av #naglowek h2 {
	font-size: 72px;
    line-height: 1;
    font-weight: 500;
}
#promocja-av #naglowek h2 span {
	font-size: 30px;
    font-weight: 400;
}
#promocja-av #naglowek .subhead {
	color: #fff;
	margin: 0 0 30px 30px;
}
#promocja-av #naglowek .p-subhead {
	color: #fff;
	margin: 0 0 30px 30px;
	padding: 0 0 0  0;
}
#promocja-av #zalety {
	display: table;
    clear: both;
	box-sizing: inherit;
}
#promocja-av #zalety .zaleta-ikona {
	width: 56px;
}
#promocja-av #zalety .zaleta {
	padding-top: 20px;
	width: 33%;
	display: block;
	float: left;
	text-align: center;
}
#promocja-av .text-center {
	text-align: center;
	font-size: 48px;
    font-weight: 300;
    line-height: 1.2;
	margin: 20px auto;
}
#promocja-av #nowe-technologie {
	background-image: url(deepray-and-beast-bg.jpg);
    background-position: center;
    background-size: cover;
    color: #fefefe;
}
#promocja-av #nowe-technologie #technologie {
	padding-bottom: 2rem;
}
#promocja-av #nowe-technologie #technologie .deepbeast {
	margin: 0 auto;
    max-width: 80rem;
    padding: 2rem 5rem;
}
#promocja-av #nowe-technologie #technologie .deepbeast .text-center-deepbeast{
	text-align: center;
	font-size: 36px;
    font-weight: 300;
    line-height: 1.2;
	margin: 20px auto;
}
#promocja-av #nowe-technologie #technologie .deepbeast .deepbeast--content {
	display: grid;
    height: 100%;
    grid-template-columns: 1fr 1fr;
}
#promocja-av #nowe-technologie #technologie .deepbeast .deepbeast--content > div {
    padding: 1.5em;
}
#promocja-av #nowe-technologie #technologie .deepbeast .deepbeast--content > div .deepbeast--subhead {
    font-size: 1.1em;
    font-weight: 600;
    margin-bottom: .875em;
}
#promocja-av #nowe-technologie #technologie .deepbeast .deepbeast--content .shadow {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
}
#promocja-av #nowe-technologie #technologie .deepbeast .deepbeast--content .deepbeast--deep {
	background: linear-gradient(85deg,#0070a6 0,#00264b 88%);
}
#promocja-av #nowe-technologie #technologie .deepbeast .deepbeast--content .deepbeast--beast {
	background: #201747;
}
#promocja-av #funkcje {
	padding: 20px 40px 20px 40px;
	background-image: radial-gradient(47% 155%,#f6b101 18%,#c57c00 100%);
    box-shadow: inset 0 1px 45px 0 rgba(0,0,0,.17);
    color: #fefefe;
	display: table;
    clear: both;
	box-sizing: inherit;
}
#promocja-av #funkcje .funkcja-nazwa {
	font-size: 24px;
	font-weight: 600;
	line-height: 1.4;
    margin: 0 0 10px;
    font-family: source sans pro,sans-serif;
}
#promocja-av #funkcje .funkcja {
	width: 48%; 
	display: block;
	float: left;
	margin: auto;
	padding: 0 10px 0 0;
}
#promocja-av #laptop-software {
	height: 100%;
}
#promocja-av #nagrody {
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align: center;
}
#promocja-av #nagrody .nagroda {
	width: 25%;
	display: block;
	float: left;
	text-align: center;
}
#promocja-av #nagrody .nagroda-foto {
	height: 110px;
	width: auto;
}
#promocja-av #wymagania {
	padding: 0 0 0 30px;
	width: 100%;
	margin: 20px 0 auto;
}
#promocja-av #wymagania ul.wymagania-lista {
	width: 100%;
	margin: 0 auto;
	padding-left: 0;
	list-style-type: square;
	list-style-position: inside;
}
#promocja-av #wymagania ul.wymagania-lista li{
	margin: 0 30px 0 25px;
	padding: 0;		
}

@media print,
screen and  (max-width: 1100px) and (min-width: 1000px) {
	#promocja-av {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #naglowek {
		background-image: url(gdata_av_head.jpg);
		background-size: cover;
    	background-position: 60%;
		height: 140px;
	}
	#promocja-av img {
		width: 100%;
	}
	#promocja-av .text-center {
		text-align:center;
		margin: 10px auto;
		font-size: 36px;
	}
	#promocja-av #nagrody .nagrody-lista {
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #wymagania {
		padding: 0;
	}
	#promocja-av #wymagania .wymagania-tytul {
		text-align:center;
		padding: 0;
	}
}
@media print,
screen and  (max-width: 1000px) and (min-width: 800px) {
	#promocja-av {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #naglowek {
		background-image: url(gdata_av_head.jpg);
		background-size: cover;
    	background-position: 60%;
		height: 140px;
	}
	#promocja-av img {
		width: 100%;
	}
	#promocja-av #nowe-technologie #technologie .deepbeast .deepbeast--content {
		float: none;
    	width: 100%;
    	margin: 0 auto;
    	padding: 0;
		display: block;
	}
	#promocja-av .text-center {
		text-align:center;
		margin: 10px auto;
		font-size: 34px;
	}
	#promocja-av #nagrody .nagrody-lista {
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #wymagania {
		padding: 0;
	}
	#promocja-av #wymagania .wymagania-tytul {
		text-align:center;
		padding: 0;
	}
}
@media print,
screen and  (max-width: 800px) and (min-width: 500px) {
	#promocja-av {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #naglowek {
		background-image: url(gdata_av_head.jpg);
		background-size: cover;
    	background-position: 60%;
		height: 140px;
	}
	#promocja-av img {
		width: 100%;
	}
	#promocja-av #zalety {
		margin: 15px auto
	}
	#promocja-av #nowe-technologie #technologie .deepbeast .deepbeast--content {
		float: none;
    	width: 100%;
    	margin: 0 auto;
    	padding: 0;
		display: block;
	}
	#promocja-av .text-center {
		text-align:center;
		margin: 10px auto;
		font-size: 36px;
	}
	#promocja-av #zalety .zaleta {
		float: none;
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #funkcje .funkcja {
		float: none;
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #nagrody .nagrody-lista {
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #nagrody {
		padding: 0;
	}
	#promocja-av #nagrody .nagroda {
		width: 25%;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	#promocja-av #wymagania {
		padding: 0;
	}
	#promocja-av #wymagania ul.wymagania-lista li{
		margin: 0 20px;
	}
}
@media print,
screen and  (max-width: 500px) {
	#promocja-av {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #naglowek {
		background-image: url(gdata_av_head.jpg);
		background-size: cover;
    	background-position: 60%;
		height: 140px;
	}
	#promocja-av img {
		width: 100%;
	}
	#promocja-av #zalety {
		margin: 15px auto
	}
	#promocja-av .text-center {
		text-align: center;
		margin: 10px auto;
		font-size: 24px;
	}
	#promocja-av #zalety .zaleta {
		float: none;
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #nowe-technologie #technologie .deepbeast {
    margin: 0 auto;
    max-width: 80rem;
    padding: 2rem;
	}
	#promocja-av #nowe-technologie #technologie .deepbeast .text-center-deepbeast {
    text-align: center;
    font-size: 24px;
	}
	#promocja-av #nowe-technologie #technologie .deepbeast .deepbeast--content {
		float: none;
    	width: 100%;
    	margin: 0 auto;
    	padding: 0;
		display: block;
	}
	#promocja-av #funkcje .funkcja {
		float: none;
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #nagrody .nagrody-lista {
		margin: 0 auto;
		padding: 0;
	}
	#promocja-av #nagrody {
		padding: 0;
	}
	#promocja-av #nagrody .nagroda {
		width: 25%;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	#promocja-av #nagrody .nagroda-foto {
		height: auto;
		width: 75%;
	}
	#promocja-av #wymagania {
		padding: 0;
	}
	#promocja-av #wymagania ul.wymagania-lista li{
		margin: 0 25px;
	}
}